<!DOCTYPE html>
<html lang="fr">
<head>

  {{ if isset .Params "redirect" }}
    <meta http-equiv="refresh" content="0; URL='{{ .Params.redirect }}'" />
  {{ end }}

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="/favicon.png">
  <meta property="og:type" content="website">

  <meta name="description" content="{{ if .Params.description }}{{ .Params.description }}{{ else if $.Site.Data.site.description }}{{ $.Site.Data.site.description }}{{ end }}">
  <title>{{ block "title" . }}{{ .Site.Title }} {{ with .Params.Title }} | {{ . }}{{ end }}{{ end }}</title>
  {{ if .Params.og_image }}
    {{ $ogimage := resources.Get .Params.og_image }}
    <meta property="og:image" content="{{ $ogimage.RelPermalink }}">
  {{ else if .Params.image }}
    {{ $ogimage := resources.Get .Params.image }}
    <meta property="og:image" content="{{ $ogimage.RelPermalink }}">
  {{ else if $.Site.Data.site.og_image }}
    {{ $ogimage := resources.Get $.Site.Data.site.og_image }}
    <meta property="og:image" content="{{ $ogimage.RelPermalink }}">
  {{ end }}
  <meta name="theme-color" content="#5E2750">

  <link rel="stylesheet" href="{{ relURL "" }}css/main.css">
  <link rel="stylesheet" href="{{ relURL "" }}css/cms.css">
  <link rel="stylesheet" href="{{ relURL "" }}css/print.css" media="print">
  <script type="module" src="{{ relURL "" }}js/app.js"></script>

</head>

<body id="page_{{ with .File }}{{ .BaseFileName }}{{ end }}">
	<header>
    <div class="topbar">
      <a href="{{ relURL "" }}" id="logo">
        <img src="{{ relURL "" }}img/logo.svg" alt="ubuntu-fr">
      </a>
      <div id="sandwich">
        <div></div>
        <div></div>
        <div></div>
      </div>
    </div>
    <div class="navbar">
      <nav>
        <a href="{{ relURL "" }}"{{ if eq .RelPermalink "/" }} class="active"{{ end }}>Accueil</a>
        {{ if hugo.IsServer }}
          <!-- DEVELOPMENT -->
          <a href="http://ufr-doc.localhost/">Documentation</a>
          <a href="http://ufr-forum.localhost/">Forum</a>
        {{ else }}
          <!-- PRODUCTION -->
          <a href="https://doc.ubuntu-fr.org/">Documentation</a>
          <a href="https://forum.ubuntu-fr.org/">Forum</a>
        {{ end }}
        <a href="{{ relURL "" }}about"{{ if eq .RelPermalink "/about/" }} class="active"{{ end }}>À propos</a>
        <a href="{{ relURL "" }}download" class="download{{ if eq .RelPermalink "/download/" }} active{{ end }}" title="Télécharger Ubuntu"></a>
        <a href="{{ $.Site.Data.site.resellers }}" class="resellers" title="Ordinateurs vendus avec Ubuntu"></a>
      </nav>
      <div class="switchers">
        <div class="switcher" id="switcher-wide"><div></div><div></div></div>
        <div href="#" class="switcher" id="switcher-light"></div>
        <div href="#" class="switcher" id="switcher-dark"></div>
      </div>
    </div>
  </header>
	
	<main>
		{{ block "main" . }}{{ end }}
		<footer>
			{{ with .Site.GetPage "/_footer.md" }}
				{{ .Content }}
			{{ end }}
			<p><a href="{{ relURL "" }}disclaimer">Mentions Légales</a></p>
		</footer>
	</main>

</body>

</html>